# scripts/deployment/import-existing-clusters.sh

Import existing AKS clusters into Terraform state
This fixes the "already exists" errors


**Uses common library**: yes

**Has --help**: no

## Usage
`./scripts/deployment/import-existing-clusters.sh --help`

## Examples
```bash
./scripts/deployment/import-existing-clusters.sh --help
```
